import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBatteryEmptyComponent extends TiniElement {
    static readonly defaultTagName = "icon-battery-empty";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBatteryEmpty: any;
